header {
    width: 100%;
    min-width: 1000px;
    height: 40px;
    background: #0053a1;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1001;
}

header form fieldset {
    border: 0;
    margin: 0;
    padding: 0;
    float: left;
    width: 645px;
}

header form legend {
    float: left;
    width: 176px;
    height: 17px;
    text-indent: -1000px;
    background: url(../images/acesso-seguro.gif) no-repeat;
    position: absolute;
    top: 10px;
    left: 48px;
    overflow: hidden;
}
legend {
    border: 0;
    padding: 0;
    white-space: normal;
}

header form fieldset > ul {
    position: absolute;
    left: 250px;
    top: 11px;
}

header form fieldset > ul li {
    float: left;
    font-size: 12px;
    color: #fff;
    margin-right: 8px;
}

input[type='text'] {
    font-size: 12px;
    border: 0;
    margin-left: 5px;
    height: 16px;
    -webkit-appearance: none;
    border-radius: 0;
}

header form fieldset > ul li input[type='text'] {
    font-size: 12px;
    border: 0;
    margin-left: 5px;
    height: 16px;
    -webkit-appearance: none;
    border-radius: 0;
}

header form fieldset > ul li input[type='submit'] {
    width: 26px;
    height: 18px;
    line-height: 18px;
    color: #ffffff;
    font-weight: bold;
    font-size: 10px;
    border-radius: 3px;
    text-indent: -1px;
    border: 0;
    background: url(../images/bt-ok.gif) no-repeat;
    overflow: hidden;
    text-indent: -1000px;
    -webkit-appearance: none;
    border-radius: 0;
}

header form fieldset > ul li {
    float: left;
    font-size: 12px;
    color: #fff;
    margin-right: 8px;
}

header form li.lembrar label {
    margin: 3px 5px 0 5px;
    display: block;
}

header form li.lembrar label input {
    float: left;
    margin-right: 5px;
}

.visuallyhidden {
    background: none;
    border: 0;
    clip: rect(0 0 0 0);
    height: 0px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


header form fieldset > ul {
    position: absolute;
    left: 250px;
    top: 11px;
}

header form fieldset > ul li {
    float: left;
    font-size: 12px;
    color: #fff;
    margin-right: 8px;
}

header form div.como-usar {
    position: absolute;
    left: 630px;
    top: 1px;
    display: table;
    height: 35px;
}

header form div.como-usar > a {
    display: block;
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    position: relative;
    line-height: 39px;
}

header form div.como-usar div.links {
    width: 165px;
    position: absolute;
    top: 39px;
    right: -14px;
    background: #ffffff;
    display: table;
    box-sizing: border-box;
    padding: 0 10px;
    border-top: 1px solid #eb232e;
    border-bottom: 1px solid #eb232e;
    display: none;
}

header div.acessibilidade {
    position: absolute;
    right: 33px;
    top: 8px;
}

header div.acessibilidade ul {
    float: left;
    margin-top: 2px;
}
header div.acessibilidade ul li {
    float: left;
    font-size: 12px;
    color: #ffffff;
    margin-left: 8px;
}
header div.acessibilidade ul li.contraste a {
    display: block;
    width: 105px;
    height: 18px;
    background: url(../images/acessibilidade.gif) no-repeat;
    text-indent: -1000px;
    overflow: hidden;
    margin-left: 20px;
    position: relative;
    top: 0;
}
@media screen and (min-width: 1681px) {
  body{
    background: url(../imagens/1920mock.jpg) no-repeat left top;
    background-size: cover;
  }
}
@media screen and (min-width: 1367px) and (max-width: 1680px) {
  body{
    background: url(../imagens/1400mock.jpg) no-repeat left top;
    background-size: cover;
  }
}
@media screen and (min-width: 1281px) and (max-width: 1366px) {
  body{
    background: url(../imagens/1366mock.jpg) no-repeat left top;
    background-size: cover;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1280px) {
  body{
    background: url(../imagens/1024mock.jpg) no-repeat left top;
    background-size: cover;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  body{
    background: url(../imagens/768mock.jpg) no-repeat left top;
    background-size: cover;
  }
}
@media screen and (max-width: 768px) {
  body{
    background: url(../imagens/768mock.jpg) no-repeat left top;
    background-size: cover;
  }
}